<!DOCTYPE html>
<html>
<head>
<title>Primos Unli Chicken Wings: Checkout</title>
<meta charset="utf-8" />
<link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.shop.js"></script>
</head>

<body class="carters"id="checkout-page">

<div class="checks"id="site">
	<header id="logoko">
		<h1>Chicken Wings <span class="tagline">Best Unli Chicken Wings in Town.</h1>
	</header>
	<div id="content">
		<h1>Checkout</h1>
			<table id="checkout-cart" class="shopping-cart">
			  <thead>
				<tr>
					<th scope="col">Order</th>
					<th scope="col">No. of Order</th>
					<th scope="col">Price</th>
				</tr>
			  </thead>
			  <tbody>
			  
			  </tbody>
			</table>
		 <div class="carterss" id="pricing">
			
			<p id="shipping">
				<strong>Shipping</strong>: <span id="sshipping"></span>
			</p>
			
			<p id="sub-total">
				<strong>Total</strong>: <span id="stotal"></span>
			</p>
		 </div>
		 
		 <form action="order.html" method="post" id="checkout-order-form">
		 	<h2 >Your Details</h2>
		 	
		 	<fieldset id="fieldset-billing">
		 		<legend class="carterss" >Billing</legend>
		 		<div>
		 			<label for="name" id="cartersss"><p class="fonty">Name</p></label>
		 			<input type="text" name="name" id="name" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="email"> <p class="fonty">Email</p></label>
		 			<input type="text" name="email" id="email" data-type="expression" data-message="Not a valid email address" />
		 		</div>
		 		<div>
		 			<label for="city"> <p class="fonty">City</p></label>
		 			<input type="text" name="city" id="city" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="address"> <p class="fonty">Address</p></label>
		 			<input type="text" name="address" id="address" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="zip"> <p class="fonty">ZIP Code</p></label>
		 			<input type="text" name="zip" id="zip" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="country"> <p class="fonty">Country</p></label>
		 			<select name="country" id="country" data-type="string" data-message="This field cannot be empty">
		 				<option value="">Select</option>
		 				<option value="US">sample1</option>
		 				<option value="IT">sample2</option>
		 				<option value="US">sample3</option>
		 				<option value="IT">sample4</option>
		 			</select>
		 		</div>
		 	</fieldset>
		 	
		 	<div class="carters" id="shipping-same">Same as Billing <input type="checkbox" id="same-as-billing" value=""/></div>
		 	
		 	<fieldset id="fieldset-shipping">
		 		
		 		<legend class="carterss">Shipping</legend>
		 		
		 		<div>
		 			<label for="sname"> <p class="fonty">Name</p></label>
		 			<input type="text" name="sname" id="sname" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="semail"> <p class="fonty">Email</p></label>
		 			<input type="text" name="semail" id="semail" data-type="expression" data-message="Not a valid email address" />
		 		</div>
		 		<div>
		 			<label for="scity"> <p class="fonty">City</p></label>
		 			<input type="text" name="scity" id="scity" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="saddress"> <p class="fonty">Address</p></label>
		 			<input type="text" name="saddress" id="saddress" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="szip"> <p class="fonty">ZIP Code</p></label>
		 			<input type="text" name="szip" id="szip" data-type="string" data-message="This field cannot be empty" />
		 		</div>
		 		<div>
		 			<label for="scountry"> <p class="fonty">Country</p></label>
		 			<select name="scountry" id="scountry" data-type="string" data-message="This field cannot be empty">
		 				<option value="">Select</option>
		 				<option value="US">sample1</option>
		 				<option value="IT">sample2</option>
		 				<option value="US">sample3</option>
		 				<option value="IT">sample4</option>
		 			</select>
		 		</div>
		 	</fieldset>
		 	
		 	<p><input type="submit" id="submit-order" value="Submit" class="btn" /></p>
		 
		 </form>
	</div>
	
	

</div>


</body>
</html>	